
Showroom Mobile Banking - Bug #13446

Product Application > Wise AI End flow display error

01 April 2022 04:26 PM - chok yee fan

Status: Closed Start date: 01 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Refer image for you reference.

Using Wise AI.

History

#1 - 04 April 2022 02:56 PM - chok yee fan

- Assignee changed from Megat AhmadSalehudin to Leoh Dennis leohyq

#2 - 10 May 2022 09:50 AM - chok yee fan

- Assignee changed from Leoh Dennis leohyq to Wee Meng Soh

try to check the error see still happen or not, otherwise is BE issue oledi

#3 - 28 June 2023 09:30 AM - Hoo Dextor

- Assignee changed from Wee Meng Soh to Hoo Dextor

#4 - 03 July 2023 01:41 PM - Hoo Dextor

- Status changed from New to Closed

Not relevant

Files

photo6210966754256072873 (1).jpg 53.3 KB 01 April 2022 chok yee fan
